[KCM Locale]
Name=Catalan
Name[bg]=Êàòàëèéñêè
Name[ca]=Català
Name[cs]=Katalánský
Name[da]=Catalansk
Name[de]=Katalanisch
Name[el]=Καταλανικά
Name[eo]=Kataluna
Name[es]=Catalán
Name[et]=Katalaania
Name[fi]=Katalonia
Name[gl]=Catalán
Name[he]=תינולטק
Name[hr]=Katalanski
Name[hu]=katalán
Name[is]=Katalónska
Name[it]=Catalano
Name[ja]=カタロニア語
Name[ko]=카탈로니아어
Name[lt]=Katalonų
Name[lv]=Katalāņu
Name[mi]=Reo Peina Raki Räwhiti
Name[mk]=Каталански
Name[nl]=Catalaans
Name[no]=Katalan
Name[no_NY]=Katalansk
Name[pl]=Kataloński
Name[pt]=Catalão
Name[pt_BR]=Catalão
Name[ro]=Catalană
Name[ru]=Каталонский
Name[sk]=Katalánsky
Name[sl]=katalonsko
Name[sr]=Catalonski
Name[sv]=Katalanska
Name[ta]=¦¸¼Ä¡ý
Name[tr]=Katalan Dili
Name[uk]=Каталонська
Name[zh_CN.GB2312]=加泰罗尼亚语
